<?php
session_start();
require_once('conexion.php');
require_once('include/sesiones.php');
if (isset($_SESSION['usu_nombre']))
{
    $regis=mysqli_query($con,"SELECT * from permiso where modulo_mod_id='3' and usuario_usu_id='$usu_id'") or die(mysqli_error($con));
    $reg=mysqli_fetch_array($regis);
    if($reg['per_visualizar']=="Activo")
        {
            header("Location: A_configuraciones.php");
        }
    else
        { 
?>
<!DOCTYPE html>
<html lang="en">
<head>
	<?php include ('head.php'); ?>
</head>
<body>
<?php
$inicio="";
$M_inventario="";
$M_contactos="";
$M_compras="";
$M_ventas="";
$M_pedidos="";
$M_pos="";
$R_reportes="";

$m_empresa="";
$m_sucursales="";
$m_mesas="";
$m_configuraciones="";
$m_online="";


include ('menu.php');
?>
<div class="main">
    <div class="">
        <div class="" >
            <div class="col-md-2">
                <?php include ('include/menu_inicio.php');?> 
            </div> <!-- /span6 -->
            <div class="col-md-10">
                <center><img src="img/logos_vicpos/vic.png" style="height:400px; opacity:8%;padding-top: 100px;"> 
                </center>
            </div> <!-- /span6 -->
        </div> <!-- /main -->
    </div>
</div>
<?php
    include ('php_caja/caja_abrir.php');
    include ('script.php');
?>
  </body>
</html>
<?php
} }
else
{
    echo '<script>location.href = "index.php";</script>';
}
?>